﻿
.btn-showhide {
    float: right;
}

.project_report h6 {
    font-weight: bold;
}

.project-title small {
    font-size: 11px;
}

.js-basic-example td, .project_report h6 {
    font-size: 13px;
}
.actions{
    margin-left:20px;
}
@media only screen and (max-width: 769px) {
    .k-grid-content {
        width: 100%;
        overflow-x: scroll;
    }
}

